/*vukoja starts*/

.stuck-container.scroll-to-fixed-fixed {background-color:#003246!important;border-bottom:0px!important;}

.position-7 wrap t3-sl t3-sl-7 .container {width:100%!important;}
#t3-footer .t3-sl-footer {background-color:#003246!important;}
#to-desktop{display:none!important;}
.search .page-title{display:none!important;} 
.sprocket-mosaic-order{display:none!important;} 
.sprocket-readmore{display:none!important;} 
.sprocket-mosaic-hovercontent{display:none!important;} 
h2.sprocket-mosaic-title 
{margin-bottom:0px!important;text-transform:uppercase!important;
text-align:center!important;font-family:Century Gothic!important;
font-size:18px!important;}
.sprocket-mosaic-text{margin:0px!important;}
.sprocket-mosaic-item{border:1px solid #fa9e1c!important;border-radius:0px!important;} 
.sprocket-mosaic-item .sprocket-padding{padding:10px 10px 0px 10px!important;}

.sprocket-strips-c-container{margin:0px!important;} 

h5.item_title{font-size:26px!important;border-bottom:1px solid #fa9e1c;
padding-bottom:15px;margin-bottom:15px;font-family:Century Gothic!important;color:#fa9e1c!important;}

.weg-ap {width:100%;padding-bottom:20px;} 
.weg-ap-L{
	width:
	-webkit-calc(50% - 0px);
	width: -moz-calc(50% - 0px);
	width: calc(50% - 0px);
	float:left;
	padding:0px 0px 0px 0px ;}
.weg-ap-R{width:
	-webkit-calc(50% - 0px);
	width: -moz-calc(50% - 0px);
	width: calc(50% - 0px);
	float:left;
	padding:0px;}

	
.t3-sl-6{padding-bottom:0%!important;margin-bottom:0px!important;
} 
.t3-wrapper{padding-bottom:10px!important;}

.mod_custom[class*="color"]{padding: 0px 0px 30px 30px!important;float:right!important;} 

#header
{background: url(../images/weg-back-001.jpg) no-repeat!important;
    
background-size: cover; 
color: white;
margin-bottom: 36px;}


.result-title{text-transform:uppercase!important;}
ul.social li a{background-color:#003246!important;}
.contact_details h5{font-size:22px!important;}
.contact_misc h5{font-size:22px!important;}
.t3-sl-map{margin-bottom:30px!important;}

.fa-info::before{display:none!important;} 
.fa-search-plus::before {margin-left:15px!important;}
h1.weg{text-align:center;text-transform:uppercase;font-size:48px;margin-bottom:20px;line-height:56px;}  

.weg-map-home{padding:0px 0px 0px; background-color:#f98f1c;color:#fff;margin-bottom:80px;}  
.mod_custom{margin-bottom:0px!important;}
.w-home-map{text-align:center;padding:30px;text-transform:uppercase;font-size:38px;color:#fff;}

.contact_details_fax{display:none!important;}
.contact_details_telephone, .contact_details_emailto{margin-bottom:20px!important;}
.tel-top-weg{width:100%;text-align:center; font-size:32px;margin-top:50px;display:none!important;}
.tel-top-weg a{color:#fff!important;background-color:#fa9e1c;padding:10px;border-radius:4px;}
.tel-top-weg a:hover{color:#fff!important;background-color:#003246;}

.tel-foot{width:100%;text-align:center; font-size:32px;margin-bottom:30px;display:none;}
.tel-foot a{color:#fff!important;background-color:#003246;padding:10px;border-radius:4px;}
.tel-foot a:hover{color:#fff!important;background-color:#fa9e1c;} 

/*vukoja ends*/ 

	
/*vukoja-response*/
@media (max-width: 720px) {
	.weg-ap-L, .weg-ap-R {width:
	-webkit-calc(100% - 10px);
	width: -moz-calc(100% - 10px);
	width: calc(100% - 10px);
	padding:5px;}
	.tel-top-weg{width:100%;text-align:center; font-size:22px;margin-top:30px;margin-bottom:30px;display:none!important;}
	.tel-foot{width:100%;text-align:center; font-size:22px;margin-bottom:50px;display:block!important;}
}
/*vukoja-response*/